-- MySQL dump 10.13  Distrib 5.7.39, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_gcg
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `masroom`
--

DROP TABLE IF EXISTS `masroom`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `masroom` (
  `fcollcode` varchar(4) NOT NULL,
  `froomno` varchar(3) NOT NULL,
  `froomname` varchar(20) DEFAULT NULL,
  `fcapacity` varchar(3) DEFAULT NULL,
  `fdeleted` varchar(1) DEFAULT NULL,
  `forder` varchar(3) DEFAULT NULL,
  `FCREATEDATE` datetime DEFAULT NULL,
  `FCREATEUSER` varchar(50) DEFAULT NULL,
  `FMODIFYDATE1` datetime DEFAULT NULL,
  `FMODIFYUSER1` varchar(50) DEFAULT NULL,
  `FMODIFYDATE2` datetime DEFAULT NULL,
  `FMODIFYUSER2` varchar(50) DEFAULT NULL,
  `fmaxqpcnt` varchar(20) DEFAULT NULL,
  `fbalroomcnt` int(11) DEFAULT NULL,
  `fprefix` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`fcollcode`,`froomno`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `masroom`
--

LOCK TABLES `masroom` WRITE;
/*!40000 ALTER TABLE `masroom` DISABLE KEYS */;
INSERT INTO `masroom` VALUES ('1001','001','GROUND FLOOR BLOCK 1','26','F','01',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'A'),('1001','002','GROUND FLOOR BLOCK 2','26','F','02',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'B'),('1001','003','GROUND FLOOR BLOCK 3','26','F','03',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'C'),('1001','004','GROUND FLOOR BLOCK 4','26','F','04',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'D'),('1001','005','GROUND FLOOR BLOCK 5','26','F','05',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'E'),('1001','006','GROUND FLOOR BLOCK 6','26','F','06',NULL,NULL,NULL,NULL,NULL,NULL,'1',26,'F'),('1001','007','FIRST FLOOR BLOCK 7','26','F','07',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'G'),('1001','008','FIRST FLOOR BLOCK 8','26','F','08',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'H'),('1001','009','FIRST FLOOR BLOCK 9','26','F','09',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'I'),('1001','010','FIRST FLOOR BLOCK 10','26','F','10',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'J'),('1001','011','FIRST FLOOR BLOCK 11','26','F','11',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'K'),('1001','012','FIRST FLOOR BLOCK 12','26','F','12',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'L'),('1001','013','FIRST FLOOR BLOCK 13','26','F','13',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'M'),('1001','014','FIRST FLOOR BLOCK 14','26','F','14',NULL,NULL,NULL,NULL,NULL,NULL,'1',13,'N'),('1001','015','FIRST FLOOR BLOCK 15','26','F','15',NULL,NULL,NULL,NULL,NULL,NULL,'1',26,'O'),('1001','016','FIRST FLOOR BLOCK 16','26','F','16',NULL,NULL,NULL,NULL,NULL,NULL,'1',26,'P'),('1001','017','FIRST FLOOR BLOCK 17','0','F','17',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'Q'),('1001','018','FIRST FLOOR BLOCK 18','26','F','18',NULL,NULL,NULL,NULL,NULL,NULL,'1',26,'R'),('1001','019','AMBEDKAR HALL 19','26','F','19',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'S'),('1001','020','AMBEDKAR HALL 20','26','F','20',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'T'),('1001','021','2nd FLOOR BLOCK 21','26','F','21',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'U'),('1001','022','2nd FLOOR BLOCK 22','26','F','22',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'V'),('1001','023','2nd FLOOR BLOCK 23','26','F','23',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'W'),('1001','024','2nd FLOOR BLOCK 24','26','F','24',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'X'),('1001','025','2nd FLOOR BLOCK 25','26','F','25',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'Y'),('1001','026','2nd FLOOR BLOCK 26','26',NULL,'26',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'Z'),('1001','027','2nd FLOOR BLOCK 27','26',NULL,'27',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AA'),('1001','028','3rd FLOOR BLOCK 28','26',NULL,'28',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AB'),('1001','029','3rd FLOOR BLOCK 29','26',NULL,'29',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AC'),('1001','030','3rd FLOOR BLOCK 30','26',NULL,'30',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AD'),('1001','031','3rd FLOOR BLOCK 31','26','F','31',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AE'),('1001','032','3rd FLOOR BLOCK 32','26','F','32',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AF'),('1001','033','3rd FLOOR BLOCK 33','26','F','33',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AG'),('1001','034','3rd FLOOR BLOCK 34','26','F','34',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AH'),('1001','035','3rd FLOOR BLOCK 35','26','F','35',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AI'),('1001','036','3rd FLOOR BLOCK 36','26','F','36',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AJ'),('1001','037','3rd FLOOR BLOCK 37','26','F','37',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AK'),('1001','038','GROUN FLOOR BLOCK 38','0','F','38',NULL,NULL,NULL,NULL,NULL,NULL,'2',0,'AL'),('1001','039','GROUND FLOOR BLOCK39','0','F','39',NULL,NULL,NULL,NULL,NULL,NULL,'2',0,'AM'),('1001','040','AMBEDKAR HALL 19A','0','F','40',NULL,NULL,NULL,NULL,NULL,NULL,'2',0,'AN'),('1001','041','AMBEDKAR HALL 19B','0','F','41',NULL,NULL,NULL,NULL,NULL,NULL,'2',0,'AO'),('1001','042','2nd FLOOR BLOCK 21A','26','F','42',NULL,NULL,NULL,NULL,NULL,NULL,'2',26,'AP'),('1001','043','2nd FLOOR BLOCK 21B','10','F','43',NULL,NULL,NULL,NULL,NULL,NULL,'1',10,'AQ'),('1001','044','Psychology Block 40','0','F','44',NULL,NULL,NULL,NULL,NULL,NULL,'1',0,'AR'),('1001','045','-','-','F','-',NULL,NULL,NULL,NULL,NULL,NULL,'-',0,'-');
/*!40000 ALTER TABLE `masroom` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-08-06 16:10:15
